export const convertUtc = (utcTimestamp: string): string => {
  const utcTimeZone: string = Intl.DateTimeFormat().resolvedOptions().timeZone;
  return new Date(utcTimestamp).toLocaleString("en-US", {
    day: "numeric",
    month: "numeric",
    year: "numeric",
    hour: "numeric",
    minute: "numeric",
    hourCycle: "h24",
    timeZone: utcTimeZone,
  });
};

const validateTime = (parsedUtcTimestamp: any) => {};
